{ pkgs, ... }:
{
  services.matrix-conduit = {
    enable = true;
    package = pkgs.conduwuit;
    settings = {
      global = {
        database_backend = "rocksdb";
        new_user_displayname_suffix = "";
        port = 6167;
        server_name = "oxapentane.com";
        address = "0.0.0.0";
        well_known = {
          client = "https://oxapentane.com";
          server = "oxapentane.com:433";
        };
      };
    };
  };
}
